/* !Start Defaults !READONLY */
/* This section is read only. You can modify these styles by overwriting them as appropriate. */
body,html {
	-webkit-overflow-scrolling: touch;
	font-size: 17px;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.625rem;
	overflow-x: hidden;
}
p {
	font-size: 1.2rem;
	line-height: 1.9rem;
	font-weight: 300;
}
img.responsive {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
img.responsive.pull-left {
	padding-left: 0;
	padding-right: 15px;
}
img.responsive.pull-right {
	padding-left: 15px;
	padding-right: 0;
}
.img-responsive {
	width: 100%;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

label {
	color: #818084;
}

@font-face {
    font-family: 'BLOKKNeue-Regular';
    src: url('/fonts/BLOKKNeue-Regular.eot');
    src: url('/fonts/BLOKKNeue-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/BLOKKNeue-Regular.woff') format('woff'),
         url('/fonts/BLOKKNeue-Regular.svg#BLOKKNeue-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* !End Defaults */

/* !Start Typography */

body {
	font-family: "jaf-facitweb",sans-serif;
}

/* !End Typography */

/* !Start Site Wide */

section.content img.resized {
	width: auto !important;
	height: auto !important;
	max-width: 100%;
}
section.content h1, section.content h2, section.content h3, section.content h4, section.content h5, section.content p  {
	clear: both;
}
.navbar-default {
	border: none;
	background: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background: transparent;
}
footer {
	background: #fff;
	overflow: hidden;
}
footer p {
	font-size: 1em;
	font-weight: normal;
}

p>a {
	word-break: break-all;
}
.embed-responsive.embed-responsive-16by9 {
	margin: 15px 0;
}
.carousel {
	margin: 15px 0;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 100%;
}
.carousel-control.left, .carousel-control.right {
	background: transparent;
} 
.scrim {
  position: absolute;
  top: 50%;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
}
.relative {
	position: relative;
}
.range {
	margin-bottom: 15px;
}
.range h2 {
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 50px;
	color: #fff;
	text-shadow: 0px 0px 8px #000;
}
.range a {
/* 	position: absolute; */
	z-index: 2;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
}
.margin-space {
	margin: 30px 0;
}
@media(max-width:767px){
	.bordered-col {
		border: none !important;
		margin-bottom: 45px;
	}
}

@media(max-width: 991px) {
	.gallery .same {
		height: auto!important;
		margin-bottom: 10px;
	}
}

/* !End Site Wide */

/* !Start Homepage */

/* Not Yet implemented - delete me*/

/* !End Homepage */



